Shockwave Player

Adobe ha advertido de la existencia de un error crítico en su plugin Shockwave Player, tanto en su versión para Windows como para Mac. Este error podría causar que la aplicación dejara de funcionar, y podría permitir que un atacante tomara el control del sistema, según aseguró Adobe en su página web.

Este fallo de seguridad es considerado como crítico, y ya se está trabajando para conseguir un parche que lo solucione, aunque no se sabe cuando estará disponible. Por el momento no se ha informado de ataques que aprovechan este error, pero al hacer pública la vulnerabilidad es posible que hayan futuros ataques.

Si los usuarios quieren evitar posibles ataques, pueden desactivar Shockwave Player de sus navegadores web hasta que se haya publicado el parche.

Fuente: Computerworld

Relacionados

Nos encanta escucharte ¿Nos dejas tu opinión?